AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
ColorDiffuse:
  b: 0.0
  g: 0.0
  r: 0.58711
CustomImage:
  ImageScalar: 1.0
  ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343122497/B3DB3D61DCE74E7076DDA6AB6B3FF7DBC6CA5A87/
  ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343122453/D6DAFCA7AA289916A6EAAF69E0B08D4B55D57E17/
  WidthScale: 0.0
Description: ''
DragSelectable: true
GMNotes: ''
GUID: 0a4876
Grid: false
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Figurine_Custom
Nickname: Duke
Snap: false
States:
  '2':
    AltLookAngle:
      x: 0.0
      y: 0.0
      z: 0.0
    Autoraise: true
    ColorDiffuse:
      b: 0.0
      g: 0.0
      r: 0.329267859
    CustomImage:
      ImageScalar: 1.0
      ImageSecondaryURL: http://cloud-3.steamusercontent.com/ugc/1763698400343110221/4D271515C4BDE28EE6ACAB84479097C6B872F3A1/
      ImageURL: http://cloud-3.steamusercontent.com/ugc/1763698400343110177/D5B45888598DE6C803A741BDB2285BEEC1089001/
      WidthScale: 0.0
    Description: ''
    DragSelectable: true
    GMNotes: ''
    GUID: b848a3
    Grid: false
    GridProjection: false
    Hands: false
    HideWhenFaceDown: false
    IgnoreFoW: false
    LayoutGroupSortIndex: 0
    Locked: false
    LuaScript: ''
    LuaScriptState: ''
    MeasureMovement: false
    Name: Figurine_Custom
    Nickname: Duke
    Snap: false
    Sticky: true
    Tooltip: true
    Transform:
      posX: 5.16754961
      posY: 1.02681947
      posZ: 10.9790955
      rotX: -7.267226e-06
      rotY: 30.0019035
      rotZ: -2.07458615e-05
      scaleX: 0.5750004
      scaleY: 0.5750004
      scaleZ: 0.5750004
    Value: 0
    XmlUI: ''
Sticky: true
Tooltip: true
Transform:
  posX: -1.09
  posY: 3.13
  posZ: -5.44
  rotX: 1.0
  rotY: 0.0
  rotZ: 359.0
  scaleX: 0.58
  scaleY: 0.58
  scaleZ: 0.58
Value: 0
XmlUI: ''
